body {
	background-color: #414141;
}

td {
	font: normal 12px Tahoma, Arial;
	color: #666666;
}

h1, h2, h3, h5 {

    color: #333333;
    margin: 0px;
}


h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 13px;
}

h4 { font-size: 13px; color:#e42600; }

a {

font: normal 11px Tahoma, Arial;
color: #b95959;
text-decoration: underline;
}

a:hover {

font: normal 11px Tahoma, Arial;
color: #b95959;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;

}


.blye-text-underline {
color: #00ffb7;
text-decoration: underline;
}

.blye-text-regular {
color: #00ffb7;
text-decoration: none;
}

.yellow-text-regular {
color: #ff9c00;
text-decoration: none;
}

.yellow-text-underline {
color: #ff9c00;
text-decoration: underline;
}

.orange-text-regular {
color: #f17e22;
text-decoration: none;
}

.orange-text-underline {
color: #f17e22;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #8a3c53;
text-decoration: none;
}

.red-text-underline {
color: #8a3c53;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #70a693;
text-decoration: none;
}

.green-text-underline{
color: #70a693;
text-decoration: underline;
}
.content {
    font: normal 12px Tahoma, Arial;
	color: #666666;
	}
.content img {
    float:left;
	padding:10px;
	}
.text {
	font: normal 12px Tahoma, Arial;
	color: #666666;
}

.text img {
	float:left; 
	margin:10px;
}